<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.010999679565</MDI>
      <MDI key="STATISTICS_MEAN">13.796228031793</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.6129999160767</MDI>
      <MDI key="STATISTICS_STDDEV">5.3833781287924</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
